BODY{ padding:0px; margin:0px; font-family:"宋体"; font-size:12px; color:#333333;}

.b{font-family:"微软雅黑"}

.pic{width:100%;}
.pic img{width:100%;}

.s14{ font-size:14px}
.s16{ font-size:16px}

.s18{ font-size:18px}

.color1{color:#007b3a}
.color2{ color:#F00}
.color3{ color:#fff}


A{ color:#333333; text-decoration:none}
A:hover{color:#007b3a;text-decoration:underline}
A.red{ color:#646464; text-decoration:none}
A.red:hover{color:#f00;text-decoration:underline}

/*页面菜单部分样式--------------------------------------------------------------------------------------*/
#menu UL {
	MARGIN: auto; WIDTH: 980px; HEIGHT: 45px
}
#menu UL LI {
	WIDTH: 140px; FLOAT: left; HEIGHT: 45px; OVERFLOW: hidden; 
}
#menu UL LI A:link {
	WIDTH: 140px; DISPLAY: block; HEIGHT: 90px; OVERFLOW: hidden; 
}
#menu UL LI A:visited {
	WIDTH: 140px; DISPLAY: block; HEIGHT: 90px; OVERFLOW: hidden; 
}
#menu UL LI A:active {
	WIDTH: 140px; DISPLAY: block; HEIGHT: 90px; OVERFLOW: hidden;
}
#menu UL LI A:hover {
	MARGIN: -45px 0px 0px; WIDTH: 140px; DISPLAY: block; HEIGHT: 90px; OVERFLOW: hidden
}
#menu UL LI.cur A:link {
	MARGIN: -45px 0px 0px; WIDTH: 140px; DISPLAY: block; HEIGHT: 90px; OVERFLOW: hidden
}
#menu UL LI.cur A:visited {
	MARGIN: -45px 0px 0px; WIDTH: 140px; DISPLAY: block; HEIGHT: 90px; OVERFLOW: hidden
}
#menu UL LI.cur A:active #menu UL LI.cur A:hover {
	MARGIN: -45px 0px 0px; WIDTH: 140px; DISPLAY: block; HEIGHT: 90px; OVERFLOW: hidden
}
UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}

IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
LI {
	LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none
}
/*页面产品展示部分样式----------------------------------------------------------------------------------*/
.left_nav {
	MARGIN: 0px auto; WIDTH: 100px; border:1PX solid #b7b7b7
}
.left_nav A:link {
	COLOR: #646464
}
.left_nav LI {
	BORDER-BOTTOM: #b7b7b7 1px dashed
}
.left_nav A {
	LINE-HEIGHT: 28px; PADDING-LEFT: 45px; DISPLAY: block; BACKGROUND: url(../images/arr1.gif) #ececec no-repeat 20px 13px; HEIGHT: 28px
}
.left_nav A.current {
	BACKGROUND: url(../images/arr2.gif) #ee7d17 no-repeat 20px 13px; color:#FFF
}
.left_nav A:hover {
	BACKGROUND: url(../images/arr2.gif) #ee7d17 no-repeat 20px 13px; color:#FFF
}
